#header{
  text-align: center;
}
#header h1{
  float: none;
  margin-bottom: 20px;
}
#header h1 img{
  max-width: 30%;
}
#header #contacts{
  display: none;
}

body.home #header #contacts{
  display: block;
  text-align: center;
} 


#nav li{
  display: block;
  margin-left: 0px;
  padding-left: 0px;
  border-left: none;
  border-top: 1px solid #FFFFFF;
}

#content{
  padding: 10px;
}

#copy{
  padding: 15px 5px;
}


.fbside{
  margin-right: 0;
}
#facebook{
  display: none;
}

